# Generated by Django 3.2.7 on 2022-01-14 16:04

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0019_auto_20220114_1354'),
    ]

    operations = [
        migrations.AlterField(
            model_name='estadoambiente',
            name='fecha',
            field=models.DateTimeField(default=datetime.datetime(2022, 1, 14, 16, 4, 44, 474300)),
        ),
        migrations.AlterField(
            model_name='sensor',
            name='valor',
            field=models.FloatField(default='0'),
        ),
    ]
